extends ../../views/layout


block content
  link(rel='stylesheet', href='/stylesheets/limeadmin.css')
  link(rel='stylesheet',type="text/css", href='/stylesheets/jeasyui/easyui.css')
  link(rel='stylesheet',type="text/css", href='/stylesheets/jeasyui/icon.css')  

  h1= title
  p Добро пожаловать в #{title}
  
  ul.easyui-tree
    li
      span Folder
      ul
        li
          span Item
          ul
            li
              span Item
              ul
                li 
                  span Item
  ul.easyui-tree
    li
      span Folder
      ul

  #Catalog
    ul

  #addSC
    h2 Редактор подкаталога
    fieldset
      input#inputSCId(type='text', placeholder='ID')
      br
      input#inputSCName(type='text', placeholder='Наименование')
      br
      select#selectSCCatalog
      br
      button#btnAddSC Добавить
      button#btnUpdateSC Обновить
      button#btnDeleteSC Удалить

  #addP
    h2 Редактор продукта
    fieldset
      input#inputPId(type='text', placeholder='ID')
      br
      input#inputPName(type='text', placeholder='Наименование')
      br
      select#selectPSubcatalog
      br
      input#inputPImage(type='text', placeholder='Изображение')
      br
      button#btnAddP Добавить
      button#btnUpdateP Обновить
      button#btnDeleteP Удалить
    #image

  script(src='http://ajax.googleapis.com/ajax/libs/jquery/2.0.3/jquery.min.js')
  script(src='/javascripts/jquery.easyui.min.js')
  script(src='/javascripts/taffy-min.js')
  script(src='/javascripts/limeadminFrontEnd.js')